Critical vulnerability found in in JPEG Processing

By on September 15, 2004, 3:48 AM
A buffer overrun vulnerability affecting many Microsoft OS and applications (including Office) has been patched. The problem exists in the processing of JPEG image formats that could allow remote code execution on an affected system. Good news is, if you are running SP2 you should be safe, otherwise we recommend, patch your system inmediately.

If a user is logged on with administrator privileges, an attacker who successfully exploited this vulnerability could take complete control of an affected system, including installing programs; viewing, changing, or deleting data; or creating new accounts with full privileges. Users whose accounts are configured to have fewer privileges on the system would be at less risk than users who operate with administrative privileges.

Add New Comment

TechSpot Members
Login or sign up for free,
it takes about 30 seconds.
You may also...
Get complete access to the TechSpot community. Join thousands of technology enthusiasts that contribute and share knowledge in our forum. Get a private inbox, upload your own photo gallery and more.